Hi guys,

I got this mail that the package "recutils"
is marked for autoremoval but I don't understand why.

https://packages.debian.org/recutils

It Build-Depends on "mdbtools-dev" but I don't see
the connection to "mdbtools-gmdb" or "libgnomeui"

There were never any GUI apps or libraries installed with recutils

On 02/20/2018 05:39 AM, Debian testing autoremoval watch wrote:
recutils 1.7-1.1 is marked for autoremoval from testing on 2018-03-21

It (build-)depends on packages with these RC bugs:
885744: mdbtools-gmdb: Depends on libgnomeui


Reply via email to